@charset "utf-8";
/* Farben für Biografie-Seite, Wordpress-Theme matthias-kofmehl-12 */

html{
	background-color: #d55f09;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e18213), to(#b83903));
	background: -moz-linear-gradient(top, #e18213 0%, #b83903 100%);
}

nav#spalte-links h1, aside{
	background-color:rgba(213,95,9,.5);
}

#container{
	background:url(../images/violine-orange.jpg) no-repeat right top;
		background-size:contain;

}